<?php
$z[0]=Array("field","侯方域故居,侯方域故居介绍,睢阳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","侯方域故居位于商丘古城北门内，为明末才子侯方域壮年著书处，是一明三暗五、前出后包、上下两层的硬山式建筑。 侯方域故居是上下贯通的四排圆柱和八十八根根线构造成一木间架，墙装青砖，顶盖垄瓦。屋脊有青兽压顶。屋内有木屏相隔。门窗镂花剔线，圆柱浮雕",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","侯方域故居_睢阳区侯方域故居旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　侯方域故居位于商丘古城北门内，为明末才子侯方域壮年著书处，是一明三暗五、前出后包、上下两层的硬山式建筑。 \n</p><p>　　侯方域故居是上下贯通的四排圆柱和八十八根根线构造成一木间架，墙装青砖，顶盖垄瓦。屋脊有青兽压顶。屋内有木屏相隔。门窗镂花剔线，圆柱浮雕龙凤。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",553,910);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135GD04230-34C4.gif",912,997);
$z[7][4]['name']="litpic";

?>